Search
Generic filters
Exact matches only

On Monday of last week, a group of security researchers discovered and publicly disclosed a vulnerability in OpenSSL, a software package that is widely used to secure online communications. They called the bug Heartbleed, which you can read about more at http://heartbleed.com/.

Transpara does not use, and has not used, OpenSSL with our software or on our wwebsite so we were not vulnerable to this bug. As an Visual KPI user, there is no need to take any action unless you have added OpenSSL to you own environment outside of our software.

We have also investigated the services we use, such as our web site and many other services. It appears that all of these services have either fixed the bug or were immune to this issue by not using OpenSSL. Therefore, we do not believe that any data has been accessed. We are actively monitoring the situation and will notify you if the situation changes in any way.

If you have questions at any time, please contact us at support@transpara.com or call +1-925-218-6983.